--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
999	test	test	0	0	0	0	0	0	0
100	Lannuon -> Plijidi	Lannion -> Plésidy	219	219295	715	144	2756	1	307
200	Plijidi -> Pleiber-Krist	Plésidy -> Pleiber-Krist	237	237460	716	2756	27178	308	639
300	Pleiber-Krist -> Ar Faou	Pleiber-Krist -> Ar Faou	283	283165	714	27178	53630	640	1036
400	Ar Faou -> Lomener	Ar Faou -> Lomener	300	299718	715	53630	83203	1037	1455
700	Guegon -> Sant-Nikolaz-an-Hent	Guegon -> Sant-Nikolaz-an-Hent	285	285183	1005	117978	147178	1774	2057
800	Sant-Nikolaz-an-Hent -> Naoned	Sant-Nikolaz-an-Hent -> Naoned	169	169053	1001	147178	167402	2058	2226
500	Enez Groe	Enez Groe	41	40543	1127	83203	112687	1456	1491
600	An Oriant -> Guegon	An Oriant -> Guegon	201	201233	714	112687	117978	1492	1773
\.


--
-- PostgreSQL database dump complete
--

